Slackware 10.0 / 10.1 / 8.1 / 9.0 / 9.1 / current : util-linux umount privilege escalation (SSA:2005-255-02)

This script is Copyright (C) 2005-2013 Tenable Network Security, Inc.


Synopsis :

The remote Slackware host is missing a security update.

Description :

New util-linux packages are available for Slackware 8.1, 9.0, 9.1,
10.0, 10.1, and -current to fix a security issue with umount. A bug in
the '-r' option could allow flags in /etc/fstab to be improperly
dropped on user-mountable volumes, allowing a user to gain root
privileges.

See also :

http://www.securityfocus.com/archive/1/410333
http://www.nessus.org/u?0e72e9cd

Solution :

Update the affected util-linux package.

Risk factor :

High

Family: Slackware Local Security Checks

Nessus Plugin ID: 19865 ()

Bugtraq ID:

CVE ID: